Skip to main content
GET
List notifications

Authorizations

Authorization
string
header
required

Use your API key as a Bearer token. API keys can be generated in Settings → Integrations → API Access.

Query Parameters

page
integer
default:1

Page number

Required range: x >= 1
limit
integer
default:25

Items per page

Required range: 1 <= x <= 100
includeRead
boolean | null
default:false

Include notifications that are already read

type
string

Notification type

entityType
string

Related entity type

companyId
string<uuid>

Restrict to one company's notifications

Response

Notifications

data
object[]
required
pagination
object
required